
  @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
  }
body{
    font-family: 'Roboto', sans-serif;
}

h1{
    text-align: center;
}
h2{
    text-align: center;
    font-size: 2em;
}
h3{
    text-align: center;
}

.header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: white;
}
.header h1{
    padding:20px ;
    text-align: center;

}
.lightSwitch{
    text-decoration: none;
    color: black;
    font-size: 1.3em;
    padding:20px ;
    text-align: center;
    transform: 0.2s;

}
.lightSwitch:hover{
    transform: 0.2s;
    color: red;

}
.title{
    display: flex;
}
nav{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
nav a{
    font-size: 1em;
    text-decoration: none;
    padding:20px ;
    color: black;
    transition-duration: 0.5s;
}

img{
    width: 100%;
    display: block;
    padding: 15px;
    margin-left: auto;
    margin-right: auto;
}
.left{
    text-align: left;
    padding-left: 10%;
    font-size: 2.5em;
    padding-top: 2%;
    background-color: red;
    color: white;
}

.color2 p{
    display: block;
    padding: 15px;
    margin-left: auto;
    margin-right: auto;

}

.col{
    column-count: 2;
    padding: 7%;
    padding-top: 1%;
}

.col p {
    font-size: 1em;
}


.col div{
    padding: 10px;
}

.col2{
    column-count: 2;
    padding: 7%;
    padding-left: 10%; 
     padding-right: 10%;
    padding-top: 1%;
    font-size: 1em;
    display: block;
    margin: auto;
}

.col3{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 20%;
}

.school{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.school p{
    display: block;
    margin: auto;
}

.school img{
    width: 90%;
}

.button{
    background-color: black;
    padding: 15px;
    border-radius: 7%;
    border: 2px solid  white;
    text-decoration: none;
    font-size: 1.3em;
    text-align: center;
    transition-duration: 0.3s;
    margin-top: 5%;
    color: white;

}
.button:hover{
    scale: 1.05;
    transition-duration: 0.3s;
}

.history{
    background-color: bisque;
}

.white{
    background-color: white;
    color: black;
}

.black{
    background-color: black;
    color: white;
}

.whiteBg{
    color: white;
    transition: 0.3s;
}

.blackBg{
    color: black;
    transition: 0.3s;
}
/* .whiteBg:hover{
    color: red;
    transition: 0.3s;
}

.blackBg:hover{
    color: red;
    transition: 0.3s;
} */


.light{
    position: fixed;
    top:0;
    left:0;
    width: 100%; 
    height: 100%;
    pointer-events: none;
    background: radial-gradient(circle at var(--x) var(--y), transparent 10%, rgba(0,0,0,0.95)15%);
}

